body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #ffffff;
}

img { border: none; }

hr {
	clear: both;
	border: 0;
	background-color: #CCCCCC;
	color: #CCCCCC;
	height: 1px;
}

a:link, a:visited {
	color: #1A1A1A;
	font-weight: normal;
	text-decoration: underline;
}

a:hover, a:active {
	background: #000000;
	color: #FFFFFF;
}

/*
.linkslist a:link, .linkslist a:visited {
	color: #1A1A1A;
	font-weight: normal;
	text-decoration: none;
	}
	
.linkslist a:hover, .linkslist a:active {
	background: #DDDDDD;
	color: #000000;
	text-decoration: underline;
}
*/

#page {
	margin: 30px auto 0 auto;
	width: 763px;
	border: 1px none black;
}

#header { 
	height: 80px;
}

#header img { float: left; }

#tagline {
	width: 280px;
	float: left;
	padding-left: 23px;
}

#tagline h2 { font-size: 14px; }
br.clear { clear: both; }

#navigation {
	width: 763px;
	height: 40px;
	clear: both;
	background: url(images/nav-bg.gif) no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
}

#navigation ul {
	list-style: none;
	margin-left: 0;
	margin-top: 10px;
	padding: 3px 15px;
}

#navigation li {
	display: inline;
	padding: 0 1em 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

#navigation a:link, #navigation a:visited {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}

#navigation a:hover, #navigation a:active {
	background: transparent;
	text-decoration: underline;
}

#navigation a.subscribe:link, #footer td a.subscribe:link { color: #ECE900; }
/* #navigation a.sitemap, */ #footer td a.sitemap { color: #FFFFFF; }
a.subscribebutton { background: none; }
.right { float: right; }
.left { float: left; }


#subnav table {
	clear: both;
	width: 100%;
	padding: 0 0 15px 0;
}

#subnav td {
	width: 143px;
	height: 59px;
	vertical-align: middle;
	background: url(images/subnav-bg.gif) no-repeat;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #1A1A1A;
	border-spacing: 0;
	padding-right: 12px;
	
}

#subnav td.last { padding-right: 0; }

#subnav a:link, #subnav a:visited {
	color: #1A1A1A;
	text-decoration: none;
	font-weight: bold;
}

#subnav a:hover, #subnav a:active {
	background: transparent;
	text-decoration: underline;
}


#maincontent {
	clear: both;
	float: left;
	width: 430px;
	padding-left: 10px;
	padding-right: 21px;
	border-right: 1px solid #CCCCCC;
}

#maincontentsplitleft, #maincontentsplitright {
	float: left;
	width: 265px;
}

#maincontenttitle { padding-left: 10px; }

#maincontentsplitleft {
	padding: 0 10px 0 10px;

}

#maincontentsplitright { padding: 0 21px 0 10px;
	border-left: 1px solid #CCCCCC;
	}

#maincontentsplitleft p, #maincontentsplitright p {
	margin-top: 0;
	padding-top: 0;
}

#sidebar {
	float: left;
	width: 270px;
	padding: 0 10px 0 21px;
}

#sidebar dl {
	font-size: 12px;
	color: #4D4D4D;
}

#sidebar dt { font-weight: bold; }

#sidebar dd {
	margin-left: 0;
	margin-bottom: 0.5em;
}

#sidebar dd.phone { font-size: 22px; }

#sidebarsmall {
	float: left;
	width: 170px;
	padding: 0;
	margin: 0;
	border-left: 1px solid #CCCCCC;
}

#sidebarsmall img {
	padding: 0;
	margin: 0;
}

#sidebarsmall ul, #sidebarnav ul {
	padding: 0;
	margin: 0 10px 0 10px;
}

#sidebarnav {
	background: transparent;
	float: right;
	width: 170px;
	padding: 0;
	margin: 0;
	border: none;
}



#sidebarnav table {
	clear: both;
	width: 100%;
	padding: 0 0 15px 0;
}

#sidebarnav td {
	width: 170px;
	height: 32px;
	vertical-align: middle;
	background: url(images/button_thick_bg.gif) no-repeat;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #1A1A1A;
	border-spacing: 0;
	padding-bottom: 7px;
	margin: 0;
}

#sidebarnav td.last { padding-right: 0; }

#sidebarnav a:link, #sidebarnav a:visited {
	color: #1A1A1A;
	text-decoration: none;
	font-weight: bold;
}

#sidebarnav a:hover, #subnav a:active {
	background: transparent;
	text-decoration: underline;
}


/* Rounded box */
/*.roundcont {  width: 250px; 
        background-color: #f90;
        color: #fff;  }*/
.roundcont p { margin: 0 10px; }
.roundtop { background: url(images/tr.gif) no-repeat top right; }
.roundbottom { background: url(images/br.gif) no-repeat top right; }

img.corner {
	width: 15px;
	height: 15px;
	border: none;
	display: block !important;
}

/* Rounded box end */
ul.newsletterlist {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

#footer {
	font-size: 10px;
	width: 763px;
	height: 68px;
	clear: both;
	background: url(images/footer-bg.gif) no-repeat;
	padding: 1px 0 0 0;
	margin-top: 10px;
	color: #BFBFBF;
}

#footer a:link, #footer a:visited {
	color: #BFBFBF;
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover, #footer a:active {
	background: transparent;
	text-decoration: underline;
}

#footer .copyright {
	color: #E5E5E5;
	font-size: 9px;
	font-weight: bold;
}

#footer table {
	width: 97%;
	margin: 10px 20px 0 10px;
}

#footer td {
	width: 20%;
	vertical-align: top;
	padding: 0;
}

ul.linkslist {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

ul.linkslist li { padding-bottom: 1.5em; }

h1 {
	font-size: 14px;
	margin-top: 0;
}

.grey { color: #484848; }
h2 { font-size: 14px; }

h2#indexblurb {
	margin-top: 25px;
	margin-bottom: 38px;
	font-size: 14px;
	line-height: 200%;
}

h3 {
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 0;
}

h2+p {
	margin-top: 0;
	padding-top: 0;
	}


h3+p {
	margin-top: 0;
	padding-top: 0;
	}
	
h1.error { color: red;}

/* Forms */
#helpdeskform { width: 265px; }
#helpdeskform input, #helpdeskform textarea { width: 170px; }

#helpdeskform label {
	width: 95px;
	float: left;
	text-align: right;
	padding-top: 3px;
}

#newsletterform { width: 210px; }

#loginbox {
	width: 135px;
	float: right;
}

#newsletterform label {
	float: left;
	text-align: right;
	width: 40px;
}

#newsletterform .field {
	float: left;
	text-align: left;
	}

#newsletterform .submit {
	float: left;
	margin-left: 1em;
	margin-top: 0.3em;
	}

#registrationform .submit a:hover {
	background: transparent;
	}

#registrationform label {
	padding-top: 3px;
	width: 210px;
}

#registrationform input.text { width: 210px; }
#registrationform .left { padding-right: 10px;
	text-align: right;
	width: 150px;}

#registrationform .right {
	text-align: left;
	width: 270px;
	}
	
#registrationform .submit {
	text-align: right;
	width: 43px;
	}
	
	
#passwordemailform {
	width: 190px;
	}

#passwordemailform .field{
	float: left;

	}

#passwordemailform input.text { width: 130px; }


#passwordemailform .submit a {
	text-align: left;
	float: left;
	width: 43px;
	margin: 3px 0 0 5px;
	}
	

dl {
	margin-left: 0;
	padding-left:0;
}

dt {
	margin-left: 0;
	padding-left: 0;
}
	
dd {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 1em;
	}
	
ul#sitemap {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	}
	
ul#sitemap li {
	font-weight: bold;
	margin-bottom: 0.5em;
	}

ul#sitemap li a:link,
ul#sitemap li a:visited {
	font-weight: bold;	
	text-decoration: none;
	}
	
ul#sitemap ul {
	margin-top: 0.5em;
	list-style: none;
	border-left: solid 2px #999;
	margin-left: 1.5em;
	padding-left: 0.5em;
	}
	
ul#sitemap ul li {
	margin-bottom: 0.5em;
	}
	
ul#sitemap ul li.section a:link,
ul#sitemap ul li.section a:visited {
	font-weight: bold;
	text-decoration: none;
	}
	
ul#sitemap ul li a:link,
ul#sitemap ul li a:visited,
ul#sitemap ul li.section li a:link,
ul#sitemap ul li.section li a:visited {
	font-weight: normal;	
	text-decoration: underline;
	}
	
ul#sitemap ul li ul {
	border: none;
	margin-bottom: 1.2em;
	}
	
.noborders {
	border: none;
	}
	
	
/* Current page navigation highlights */

#services a#servicesnav,
#resources a#resourcesnav,
#casestudies a#casestudiesnav,
#helpdesk a#helpdesknav,
#ourcompany a#ourcompanynav,
#sitemap a#sitemapnav,
#membersresource a#resourcesnav 
/* #basics a#resourcesnav,
#content a#resourcesnav,
#ecommerce a#resourcesnav,
#emailmarketing a#resourcesnav,
#technology a#resourcesnav,
#webmarketing a#resourcesnav,
#seo a#resourcesnav,
#searchengines a#resourcesnav,
#statistics a#resourcesnav,
#usability a#resourcesnav */ {
	color: #FFF;
	}
	
	

#membersresource a#membersindexsidenav,
#basics a#basicssidenav,
#content a#contentsidenav,
#ecommerce a#ecommercesidenav,
#emailmarketing a#emailmarketingsidenav,
#technology a#technologysidenav,
#webmarketing a#webmarketingsidenav,
#seo a#seosidenav,
#searchengines a#searchenginessidenav,
#statistics a#statisticssidenav,
#usability a#usabilitysidenav
{
	color: #000;
	}

#home #homenav a {
	color: #000;  
	background-position: 0px top;      
}
 

#homenav {
	float: left;
	padding-right: 1em;
	margin-top: -1px;
	}

#homenav a:link, #homenav a:visited {
	background-image: url(images/nav-home_rollover.gif);
	background-repeat: no-repeat;
	background-position: -17px top;
	text-indent: -100em;
	overflow: hidden;
	height: 17px;
	width: 17px;
	display: block;
}

#homenav a:hover {
	background-position: 0px top;
	}

.center {
	text-align: center;
	}
	
#sidenav a:link, #sidenav a:visited {
	color: #555555;
	}
	
#sidenav a:hover, #sidenav a:active {
	color: #000000;
	}
